<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<title>Harp Keys to Dylan Songs</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<p align="center"><a HREF="index.htm">Back</a> </p>

<hr>

<h1>Dylan harp keys </h1>

<p> <em>Christer Svensson has compiled a list of the keys of all the Dylan
songs featuring a harp on the official albums. Very impressive work! I
haven&rsquo;t double-checked it, but it seems right.</em> </p>

    <h2>General remarks
    </h2>

    <p> Below is a list of the harp keys used on Dylan&rsquo;s albums. If
    the harp key is the same as the guitar or piano or backing group (this
    is known as first position), I&rsquo;ll just write the key name. If
    he&rsquo;s playing in second (also known as cross) position, or if the
    song is in a minor key and he&rsquo;s playing in fourth position,
        I&rsquo;ll give you the real key first and then the harp key,
            divided by a slash. E.g. <span class="G">G</span>&nbsp;means
                the song is in the key of G using a
         <span class="G">G</span>&nbsp;harp. G/<span
             class="C">C</span>&nbsp;means the song is in the key of G
         using a <span class="C">C</span>&nbsp;harp in second aka crossed
         position.  Eminor/<span class="G">G</span>&nbsp;means the song is
         in the key of Eminor using a <span class="G">G</span>&nbsp;harp
         in 4th position. Blues players sometimes use 3rd position, <span
         class="C">C</span>&nbsp;harp in the key of D for example. I
     don&rsquo;t think I&rsquo;ve heard Dylan use 3rd position, though
     with the possible exception of the Sly &amp; Robbie song below.  </p>
    <p> So you&rsquo;ll use a <span class="G">G</span>&nbsp;harp in 2nd
    position for playing in D if you want a bluesy sound. Rita May is one
    example. You can use the <span class="G">G</span>&nbsp;harp in 4th
    position to play in E minor.  That&rsquo;s the way he recorded Sara.
    Hurricane is also 4th position, A minor on a <span
    class="C">C</span>&nbsp;harp. In 1st position the key note is in holes
1, 4, 7 and 10, all blow notes. In 2nd position the key note is in
         hole 2 draw, and holes 3, 6 and 9 blow. In 4th position the key
         note is in holes 6 and 10, both draw..  </p> <p> These are the
         relationships between harp and backing for second, third and
         fourth positions: </p>

<table>
        <tbody><tr>
            <td> Harp </td>
            <td class="G">G </td>
            <td class="A">Ab </td>
            <td class="A">A </td>
            <td class="Bb">Bb </td>
            <td> B </td>
            <td class="C">C </td>
            <td>Db </td>
            <td class="D">D </td>
            <td>Eb </td>
            <td class="E">E </td>
            <td class="F">F</td>
            <td>F#</td>
        </tr>
        <tr>
            <td> 2nd pos </td>
            <td>D </td>
            <td>Eb </td>
            <td>E </td>
            <td> F </td>
            <td>F# </td>
            <td>G </td>
            <td>Ab </td>
            <td>A </td>
            <td>Bb </td>
            <td> B </td>
            <td>C </td>
            <td>Db </td>
        </tr>
        <tr>
            <td> 4th pos </td>
            <td>E </td>
            <td> F </td>
            <td>F# </td>
            <td>G </td>
            <td>Ab </td>
            <td>A </td>
            <td>Bb </td>
            <td> B </td>
            <td>C </td>
            <td>Db </td>
            <td>D </td>
            <td>Eb </td>
        </tr>
      </tbody>
    </table>
<p>Lately (2009) he seems to be using some minor key  harps. I&rsquo;ve heard Ballad Of A Thin Man in <span class="Bb">Bb</span> minor with harp and it&rsquo;s obviously  not his standard 4th position stuff. It ought to be either a Lee  Oskar <span class="Bb">Bb</span> natural minor or a Hohner Eb natural minor. They are labelled  differently but tuned the same and you get a <span class="Bb">Bb</span> minor scale when you play in 2nd  position. There&rsquo;s a remote possibility that he&rsquo;s playing   an Ab harp in third position, but I very much doubt it. &nbsp;</p>

<h2>Harp keys by album </h2>
<h3>BOB DYLAN </h3>
    <p>
      You&rsquo;re No Good: <span class="C">C</span><span class="fn">
          Dylan sings You&rsquo;re No Good in C but plays the solo in G on
      guitar using the <span class="C">C</span>&nbsp;harp crossed.  Pretty
  sophisticated.</span> <br />
      Talkin&rsquo; New York: <span class="G">G</span>
      <br />
      Man of Constant Sorrow: <span class="G">G</span>
      <br />
      Pretty Peggy-O: <span class="G">G</span><br />
      Gospel Plow: D/<span class="G">G</span><br />
      Baby Let Me Follow You Down: A/<span class="D">D</span>
      <br />
      Freight Train Blues: <span class="C">C</span>.
    </p>
    <h3>FREEWHEELIN&rsquo; </h3>
    <p>
      Blowin&rsquo; In The Wind: <span class="D">D</span><br />
      Girl From The North Country: <span class="Bb">Bb</span><br class=
      "newline" />
      Bob Dylan&rsquo;s Blues: A/<span class="D">D</span><br />
      Don&rsquo;t Think Twice, It&rsquo;s All Right: E/<span
class="A">A</span><br />
      Bob Dylan&rsquo;s Dream: <span class="G">G</span>, <br />
      Talkin&rsquo; World War III Blues: <SPAN class="harp">Bb</SPAN>
      <br />
      Corrina, Corrina: F/<span class="Bb">Bb</span><br class=
      "newline" />
      I Shall Be Free: <span class="G">G</span><br />
      Honey Just Allow Me One More Chance: <span class="G">G</span>
    </p>
    <p></p>
    <h3>TIMES
    </h3>
    <p>
      The Times They Are A-Changin&rsquo;: <span class="G">G</span><br />
      With God On Our Side: <span class="C">C</span><br />
      One Too Many Mornings: <span class="C">C</span><br />
      When The Ship Comes In: <span class="G">G</span><br />
      The Lonesome Death of Hattie Carroll: <span class="E">E</span><br />
      Restless Farewell: E/<span class="A">A</span>
    </p>
    <p></p>
    <h3>ANOTHER SIDE
    </h3>
    <p>
      All I Really Want To Do: <span class="A">A</span><br />
      Black Crow Blues: G/<span class="C">C</span><br />
      Chimes of Freedom: <span class="G">G</span><br />
      I Shall Be Free #10: <span class="G">G</span><br />
      To Ramona: <span class="C">C</span>,<br />
      I Don&rsquo;t Believe You: D/<span class="G">G</span><br />
      Ballad in Plain D: D/<span class="G">G</span><br />
      It Ain&rsquo;t Me Babe: <span class="G">G</span>
    </p>
    <p></p>
    <h3>BRINGING IT ALL BACK HOME
    </h3>
    <p>
      Subterranean Homesick Blues: A/<span class="D">D</span><br />
      She Belongs To Me: A/<span class="D">D</span><br />
      Maggie&rsquo;s Farm: G/<span class="C">C</span><br />
      Love Minus Zero/No Limit: <span class="E">E</span>
      <br />
      Outlaw Blues: E/<span class="A">A</span><br />
      On The Road Again: A/<span class="D">D</span><br />
      Bob Dylan&rsquo;s 115th Dream: G/<span class="C">C</span><br />
      Mr Tambourine Man: <span class="F">F</span><br />
      Gates of Eden: G/<span class="C">C</span><br />
      It&rsquo;s Alrigh Ma: <span class="E">E</span><br />
      It&rsquo;s All Over Now, Baby Blue: <span class="E">E</span>
    </p>
    <p></p>
    <h3>HIGHWAY 61
    </h3>
    <p>
      Like A Rolling Stone: <span class="C">C</span><br />
      Iit Takes a Lot to Laugh, It Takes a Train to Cry: Ab/<SPAN
class="harp">Db</SPAN>
      <br />
      From a Buick 6: C/<span class="F">F</span><br />
      Queen Jane Approximately: <span class="C">C</span>, <br />
      Just Like Tom Thumb&rsquo;s Blues: G/<span class="C">C</span><br />
      Desolation Row: <span class="E">E</span>
    </p>
    <p></p>
    <h3>BLONDE ON BLONDE
    </h3>
    <p>
      Rainy Day Women: F/<span class="Bb">Bb</span><br class=
      "newline" />
      Pledging My Time: A/<span class="D">D</span><br />
      Visions of Johanna: A/<span class="D">D</span><br />
      Sooner or Later: <span class="F">F</span><br />
      I Want You: <span class="F">F</span>
      <br />
      Memphis Blues Again: E/<span class="A">A</span><br />
      Just Like a Woman: <span class="E">E</span><br />
      Most Likely You&rsquo;ll Go Your Way and I&rsquo;ll Go Mine: G/<span
class="C">C</span><br />
      Temporary Like Achilles: G/<span class="C">C</span><br />
      Absolutely Sweet Marie: <span class="D">D</span>/high G <br
/>
      4th Time Around: <span class="E">E</span><br />
      Obviously 5 Believers: A/<span class="D">D</span> (Charlie McCoy)<br />
      Sad-Eyed Lady of the Lowlands: <span class="D">D</span><br />
    </p>
    <p></p>
    <h3>JOHN WESLEY HARDING
    </h3>
    <p>
      John Wesley Harding: <span class="F">F</span><br />
      As I Went Out One Morning: <span class="harp">F#</span>minor/<span
class="A">A</span><br />
      I Dreamed I Saw Saint Augustine: <span class="F">F</span>
      <br />
      All Along The Watchtower: C<span class=
      "zplmr7m-">#</span>minor/<span class="E">E</span><br />
      Frankie Lee and Judas Priest: C/<SPAN class="F">F</SPAN>
      <br />
      Drifter&rsquo;s Escape: A/<span class="D">D</span><br />
      I Am A Lonesome Hobo: G/<span class="C">C</span><br />
      I Pity The Poor Immigrant: <span class="F">F</span><br />
      The Wicked Messenger: A/<span class="D">D</span><br />
      Down Along The Cove: B/<span class="E">E</span><br />
      I&rsquo;ll Be Your Baby Tonight: F/<span class="Bb">Bb</span>
    </p>
    <p></p>
    <h3>NASHVILLE SKYLINE
    </h3>
    <p>
      Nashville Skyline Rag: C/<SPAN class="F">F</SPAN>&amp;<span
class="C">C</span>! Not at the same
time, though...
    </p>
    <p></p>
    <h3>SELF PORTRAIT
    </h3>
    <p>
      Alberta 1&amp;2: G/<span class="C">C</span><br />
      Early Morning Rain: <span class="C">C</span>
    </p>
    <p></p>
    <h3>NEW MORNING
    </h3>
    <p>
      If Not For You: <span class="E">E</span>
    </p>
    <p></p>
    <h3>MORE BOB DYLAN GREATEST HITS
    </h3>
    <p>
      I Shall Be Released A/<span class="D">D</span><br />
      You Ain&rsquo;t Goin&rsquo; Nowhere <span class="G">G</span><br />
      Down in the Flood: G/<span class="C">C</span>
    </p>
    <p></p>
    <h3>PAT GARRETT AND BILLY THE KID
    </h3>
    <p>
      Billy 1: <span class="G">G</span><br />
      Billy 4: <span class="A">A</span>
    </p>
    <p></p>
    <h3>DYLAN
    </h3>
    <p>
      Lily Of The West: A minor/<span class="C">C</span><br />
      Can&rsquo;t Help Falling In Love: E/<span class="A">A</span>
    </p>
    <p></p>
    <h3>PLANET WAVES
    </h3>
    <p>
      On A Night Like This: <span class="F">F</span><br />
      Tough Mama: <span class="D">D</span><br />
      Hazel: <span class="E">E</span><br />
      Something There Is About You: <span class="G">G</span><br />
      Forever Young: <span class="D">D</span><br />
      Forever Young: G/<span class="C">C</span>
      <br />
      Wedding Song: D minor/<SPAN class="F">F</SPAN> (song in Am)
    </p>
    <p></p>
    <h3>BEFORE THE FLOOD
    </h3>
    <p>
      Don&rsquo;t Think Twice: <span class="C">C</span><br />
      Just Like A Woman: G/<span class="C">C</span>
    </p>
    <p></p>
    <h3>BLOOD ON THE TRACKS
    </h3>
    <p>
      Tangled Up In Blue: <span class="A">A</span><br />
      Simple Twist Of Fate: E/<span class="A">A</span><br />
      You&rsquo;re A Big Girl Now: <span class="G">G</span><br />
      Idiot Wind: <span class="G">G</span>
      <br />
      You&rsquo;re Gonna Make Me Lonesome When You Go:
         <span class="E">E</span><br />
      Lily, Rosemary and the Jack of Hearts: <span class="D">D</span>/G<br />
      Shelter From The Storm: <span class="E">E</span>
    </p>
    <p></p>
    <h3>DESIRE
    </h3>
    <p>
      Hurricane: A minor/<span class="C">C</span><br />
      Isis: Bb/Eb<br />
      Oh Sister: <span class="G">G</span><br />
      Joey: G/<span class="C">C</span>, <br />
      Black Diamond Bay: <span class="G">G</span><br />
      Sara: E minor/<span class="G">G</span>
    </p>
    <p></p>
    <h3>BUDOKAN
    </h3>
    <p>
      Love Minus Zero: <span class="D">D</span><br />
      Just Like A Woman: <span class="E">E</span>
    </p>
    <p></p>
    <h3>SAVED
    </h3>
    <p>
      What Can I Do For You: E<span>b</span><br class=
      "newline" />
      Are You Ready: G/<span class="C">C</span>
    </p>
    <p></p>
    <h3>SHOT OF LOVE
    </h3>
    <p>
      In The Summertime: <span class="A">A</span><br />
      Every Grain Of Sand: E<span>b</span>
    </p>
    <p></p>
    <h3>INFIDELS
    </h3>
    <p>
      Jokerman: Bb/E<span class="harp">b</span><br />
      Licence To Kill: F<span>#</span><br />
      Man Of Peace: Bb/E<span class="harp">b</span><br />
      Don&rsquo;t Fall Apart On Me Tonight: C/F
    </p>
    <p></p>
    <h3>REAL LIVE
    </h3>
    <p>
      It Ain&rsquo;t Me Babe: <span class="G">G</span><br />
      Tangled Up In Blue: <span class="A">A</span><br />
      Girl From The North Country: <span class="G">G</span>
    </p>
    <p></p>
    <h3>EMPIRE BURLESQUE
    </h3>
    <p>
      Dark Eyes: <span class="G">G</span>
    </p>
    <p></p>
    <h3>DOWN IN THE GROOVE
    </h3>
    <p>
      Let&rsquo;s Stick Together: A/<span class="D">D</span><br />
      Death Is Not the End: <span class="A">A</span><br />
      Ugliest Girl in the World: A/<span class="D">D</span><br />
      Shenandoah: <span class="G">G</span>
    </p>
    <p></p>
    <h3>OH MERCY
    </h3>
    <p>
      Everything Is Broken: E/<span class="A">A</span><br />
      Man in the Long Black Coat: F<span class=
"zplmr7m-">#</span>minor/<span class="A">A</span><br />
      What Was It You Wanted?: C<span class=
      "zplmr7m-">#</span>minor/<span class="E">E</span><br />
      Shooting Star: <span class="E">E</span>
    </p>
    <p></p>
    <h3>UNDER THE RED SKY
    </h3>
    <p>
      Unbelievable: E/<span class="A">A</span>
    </p>
    <p></p>
    <h3>BIOGRAPH
    </h3>
    <p>
      I&rsquo;ll Keep It With Mine: <span class="C">C</span><br />
      Percy&rsquo;s Song: D/<span class="G">G</span><br />
      Mixed-Up Confusion <span class="fn">sounds
          like F#/<span class="B">B</span> on my record-player; was
probably recorded in
          G/<span class="C">C</span>&nbsp;like the
          version issued on 45rpm</span><br />
      I Don&rsquo;t Believe You: <span class="E">E</span><br />
      Visions Of Johanna: A/<span class="D">D</span><br />
      You&rsquo;re A Big Girl Now: <span class="E">E</span><br />
      Abandoned Love: <span class="G">G</span><br />
      It&rsquo;s All Over Now Baby Blue: <span class="D">D</span><br />
      Can You Please Crawl Out Your Window: G/<span class="C">C</span>, Isis:
A/<span class="D">D</span><br />
      Up To Me: <span class="E">E</span><br />
      Baby I&rsquo;m In The Mood For You: <span class="G">G</span>
    </p>
    <p></p>
    <h3>BOOTLEG SERIES
    </h3>
    <p>
      He Was A Friend Of Mine: <span class="D">D</span><br />
      Man On The Street: G/<span class="C">C</span><br />
      Talkin&rsquo; Black Mountain Picnic Massacre Blues: <span
class="G">G</span><br />
      Ramblin&rsquo; Gamblin&rsquo; Willie: <span class="C">C</span><br />
      Talkin&rsquo; Hava Negeilah Blues: <span class="G">G</span>, Kingsport
Town: <span class="C">C</span><br />
      Walkin&rsquo; Down The Line: <span class="G">G</span><br />
      Walls Of Red Wing: <span class="G">G</span><br />
      Paths Of Victory: <span class="Bb">Bb</span><br />
      Talkin&rsquo; John Birch Paranoid Blues: <span class="G">G</span><br />
      Only A Hobo: <span class="G">G</span><br />
      Moonshiner: <span class="E">E</span>, Suze: <span class="E">E</span><br />
      Mama, You Been On My Mind: <span class="E">E</span><br />
      Farewell Angelina: <span class="G">G</span><br />
      Subterranean Homesick Blues: A/<span class="D">D</span><br />
      If You Gotta Go, Go Now: G/<span class="C">C</span><br />
      Like A Rolling Stone: D<span>b</span>, It Takes a Lot
      to Laugh, it Takes a Train to Cry: A<span class=
      "zplmr7m-">b</span>/D<span>b</span><br class=
      "newline" />
      If Not for You: <span class="G">G</span><br />
      Wallflower: sounds like a low F<span>#</span>, probably
      recorded in <span class="G">G</span><br />
      Tangled Up in Blue: <span class="E">E</span><br />
      Idiot Wind: E/<span class="A">A</span><br />
      If You See Her Say Hello: <span class="E">E</span><br />
      Golden Loom: G/<span class="C">C</span>, Catfish: G/octave low <span
class="C">C</span>&nbsp;(Hohner 12- or 14-hole Marine Band) played
         by Sugar Blue<br />
      Someone Got a Hold of My Heart: B<br />
      Lord, Protect my Child: <span class="G">G</span><br />
      Foot of Pride: B
    </p>
    <p></p>
    <h3>GOOD AS I BEEN TO YOU
    </h3>
    <p>
      Sittin&rsquo; on Top of the World: E/<span class="A">A</span><br />
      Tomorrow Night: <span class="F">F</span> </p>
    <p></p>
    <h3>WORLD GONE WRONG
    </h3>
    <p>
      Stack A Lee: <span class="C">C</span>
    </p>
    <p></p>
    <h3>MTV Unplugged
    </h3>
    <p>
      Shooting Star: E/<span class="A">A</span><br />
      Rainy Day Women: E/<span class="A">A</span><br />
      Knockin&rsquo; on Heaven&rsquo;s Door: A/<span class="D">D</span>
    </p>
    <p></p>
    <h3>TIME OUT OF MIND
    </h3>
    <p>
      Trying To Get To Heaven: E<span>b</span>/Ab
    </p>
    <p></p>
    <h3>Bootleg Series 4: Live 1966
    </h3>
    <p>
      She Belongs To Me: C/F<br />
      4th Time Around: <span class="E">E</span><br />
      Visions of Johanna: A/<span class="D">D</span><br />
      It&rsquo;s All Over Now, Baby Blue: <span class="D">D</span><br />
      Desolation Row: <span class="D">D</span><br />
      Just Like A Woman: <span class="F">F</span><br />
      Mr Tambourine Man: <span class="E">E</span><br />
      I Don&rsquo;t Believe You: <span class="E">E</span><br />
      Baby Let Me Follow You Down: A/<span class="D">D</span><br />
      Like a Rolling Stone: <span class="C">C</span>
    </p>
    <p></p>
    <h3>Live 1961-2000
    </h3>
    <p>
      To Ramona: <span class="D">D</span><br />
      I Don&rsquo;t Believe You: <span class="E">E</span><br />
      It Ain&rsquo;t Me Babe: <span class="C">C</span>
    </p>
    <p></p>
    <h3>Bootleg Series 5: The Rolling Thunder Revue
    </h3>
    <p>
      It Aint Me, Babe <span class="C">C</span><br />
      Isis A/<span class="D">D</span><br />
      Mr. Tambourine Man <span class="C">C</span><br />
      Simple Twist Of Fate <span class="G">G</span><br />
      Its All Over Now, Baby Blue <span class="C">C</span><br />
      Love Minus Zero <span class="C">C</span><br />
      Tangled Up In Blue G/<span class="C">C</span><br />
      Oh Sister <span class="G">G</span><br />
      Hurricane Am/<span class="C">C</span><br />
      Sara Em/<span class="G">G</span><br />
    </p>
    <p></p>
    <h3>Bootleg Series 6: Concert at Philharmonic Hall
    </h3>
    <p>
      The Times They Are A-Changin&rsquo; <span class="G">G</span><br />
      Spanish Harlem Incident <span class="G">G</span><br />
      Talkin&rsquo; John Birch Paranoid Blues <span class="G">G</span><br />
      To Ramona <span class="D">D</span><br />
      Gates of Eden <span class="G">G</span><br />
      If You Gotta Go, Go Now <span class="G">G</span><br />
      It&rsquo;s Alright Ma <span class="G">G</span><br />
      I Don&rsquo;t Believe you D/<span class="G">G</span><br />
      Mr Tambourine Man <span class="E">E</span><br />
      Talkin&rsquo; World War III Blues <span class="G">G</span><br />
      Don&rsquo;t Think Twice, It&rsquo;s All Right E/<span
class="A">A</span><br />
      The Lonesome Death of Hattie Carroll <span class="E">E</span><br />
      Silver Dagger <span class="G">G</span>WGOOS - C It Ain&rsquo;t Me Babe
<span class=
         "pplb9d-"
         id="textcolor198">G</span><br />
      All I Really Want To Do <span class="C">C</span>
    </p>
    <p></p>
    <h3>The Bootleg Series, vol 7: No Direction Home
    </h3>
    <p>
      This Land Is Your Land: G/<span class="C">C</span><br />
      Sally Gal: <span class="G">G</span>&nbsp; with lots of lovely draw chord
chugging on
         the D sections<br />
      Man Of Constant Sorrow: <span class="G">G</span><br />
      Blowin&rsquo; In The Wind: <span class="D">D</span><br />
      When The Ship Comes In: <span class="G">G</span><br />
      Mr Tambourine Man: <span class="E">E</span><br />
      Chimes Of Freedom: <span class="G">G</span><br />
      It&rsquo;s All Over Now, Baby Blue: <span class="D">D</span><br />
      Maggie&rsquo;s Farm: D/<span class="G">G</span><br />
      It Takes A Lot To Laugh: A<span>b</span>/D<span class=
      "zplmr7m-">b</span><br />
      Just Like Tom Thumb&rsquo;s Blues: G/<span class="C">C</span><br />
      Leopard-Skin Pill-Box Hat: A/<span class="D">D</span><br />
      Memphis Blues Again: E/<span class="A">A</span><br />
      Visions Of Johanna: A/<span class="D">D</span><br />
      Like A Rolling Stone: <span class="C">C</span><br />
      Carnegie Hall The Times, They Are A-Changin&rsquo;: <span
class="G">G</span><br />
      With God On Our Side: <span class="C">C</span>
    </p>
    <p></p>
    <h3>Modern Times
    </h3>
    <p>
      Spirit On The Water: <span class="Bb">Bb</span>/<span class=
      "pplb9d-"
         id="textcolor216">E</span><span>b</span>
    </p>
    <p></p>
    <h3>45 rpm
    </h3>
    <p>
      Mixed-Up Confusion: G/<span class="C">C</span>, Corrinna Corrinna:
F/B<span class=
         "zplmr7m-">b</span>
    </p>
    <p>
      If You Gotta Go, Go Now: G/<span class="C">C</span>
    </p>
    <p>
      Can You Please Crawl Out Your Window: G/<span class="C">C</span>
    </p>
    <p>
      George Jackson: <span class="G">G</span>, both acoustic and big band
version
    </p>
    <p>
      Rita May: D/<span class="G">G</span>
    </p>
    <p>
      Angels Flying Too Close To The Ground: <span class="A">A</span>
    </p>
    <p></p>
    <h3>Other albums
    </h3>
    <p>
      Bangla Desh:<br />
      ITALTLITATTC: G/<span class="C">C</span><br />
      BITW: <span class="G">G</span><br />
      MTM: <span class="E">E</span>
    </p>
    <p>
      A Vision Shared:<br />
      Pretty Boy Floyd: <span class="G">G</span>
    </p>
    <p>
      Traveling Wilburys 1:<br />
      Handle With Care: <span class="G">G</span>
    </p>
    <p>
      Traveling Wilburys Shes My Baby:<br />
      Runaway: <span class="Bb">Bb</span>minor/D<span class=
      "zplmr7m-">b</span><br />
      Nobodys Child: E<span>b</span>
    </p>
    <p>
      Traveling Wilburys 3:<br />
      If You Belonged To Me: <span class="D">D</span>
    </p>
    <p>
      For Our Children:<br />
      This Old Man: <span class="C">C</span>
    </p>
    <p></p>
    <h3>Dylan as harp sideman
    </h3>
    <p>
      Carolyn Hester:<br />
      Ill Fly Away: E/<span class="A">A</span>&nbsp;(both published takes)<br
class=
         "newline" />
      Swing And Turn Jubilee: <span class="G">G</span><br />
      Come Back Baby: A/<span class="D">D</span>&nbsp;(both published takes)
    </p>
    <p>
      Harry Belafonte:<br />
      The Midnight Special: A/<span class="D">D</span>&nbsp;(both published
takes)
    </p>
    <p>
      Three Kings And The Queen, with Big Joe Williams:<br />
      Sitting On Top Of The World: A/<span class="D">D</span><br />
      Wichita: A/<span class="D">D</span><br />

      Kings And The Queen Volume Two:<br />
      Big Joe, Dylan And Victoria: G/<span class="C">C</span><br />
      Its Dangerous: G/<span class="C">C</span>
    </p>
    <p>
      Jack Elliott (Riverside Radio):<br />
      Acne: B (slowed down on CD, was <span class="C">C</span>&nbsp;on original
tape)
    </p>
    <p>
      Jack Elliott:<br />
      Will The Circle Be Unbroken: <span class="D">D</span>
    </p>
    <p>
      Dick Farina &amp; Eric von Schmidt:<br />
      (not absolutely certain if Dylan plays harp here)<br />
      Glory, Glory: G/<span class="C">C</span>&nbsp;(two harps heard)<br />
      Overseas Stomp: <span class="C">C</span>&nbsp;(prob. Eric)<br />
      You Can Always Tell: A/<span class="D">D</span>&nbsp;(two harps heard)<br
/>
      Xmas Island: C/F (two harps heard)<br />
      Cocaine: C/F (two harps heard)<br />
      London Waltz: <span class="C">C</span>&nbsp;and C/F (two harps heard, no
harp behind
         Erics and Dicks vocals)
    </p>
    <p>
      David Bromberg:<br />
      Sammys Song: <span class="Bb">Bb</span>
    </p>
    <p>
      Doug Sahm &amp; Band:<br />
      Me And Paul: E/<span class="A">A</span>
    </p>
    <p>
      The Sir Douglas Band Texas Tornado:<br />
      Tennessee Blues: <span class="G">G</span>
    </p>
    <p>
      Roger McGuinn:<br />
      Im So Restless: <span class="G">G</span>
    </p>
    <p>
      Booker T &amp; Priscilla Jones Chronicles:<br />
      The Crippled Crow: <span class="G">G</span>
    </p>
    <p>
      David Blue Comn Back For More:<br />
      Who Love: <span class="E">E</span>&nbsp;(Kreag Caffey?) and E/<span
class="A">A</span>&nbsp;(Bob?)
    </p>
    <p>
      Keith Green So You Wanna Go Back To Egypt:<br />
      Pledge My Head To Heaven: <span class="G">G</span>
    </p>
    <p>
      Sly &amp; Robbie Language Barrier:<br />
      No Name On The Bullet: A/<span class="G">G</span><br />
      (Im almost sure, but hes very low in the mix)
    </p>
    <p>
      Warren Zevon Sentimental Hygiene:<br />
      The Factory: <span class="G">G</span>
    </p>
    <p>
      Nanci Griffith Other Voices, Other Rooms:<br />
      Boots Of Spanish Leather: A/<span class="D">D</span>
    </p>
    <h3>Books
    </h3>
    <p>
    There&rsquo;s a book by Amy Appleby called <em>The Harp
      Styles Of Bob Dylan</em>, which contains harp tabs to Blowin In The Wind,
      Don&rsquo;t Think Twice, Baby, I&rsquo;m In The Mood For You, Rainy Day
Women,
      Just Like A Woman, I Want You, I Shall Be Released, All Along The
Watchtower,
      I&rsquo;ll Be Your Baby Tonight, Simple Twist Of Fate, Dark Eyes and What
Was
      It You Wanted.
    </p>

<hr>

<p>Feel free to ask me if something is unclear.</p>

<p><em><a HREF="mailto:nils.svensson@KARLSTAD.MAIL.TELIA.COM">Christer
Svensson</a></em></p>
</body>
</html>
